| Home | Terms of Use | Site Map | Contact Us |
IndustryCommunity.com > Electrical and Electronic Community > Technical Forum > Message
Main Menu
Find

[ List Subjects ][ Current Board ][ Post Message ]
[ View Followups ][ Post Followup ]

Subject: Updated drivers for PAL/GAL programmer

Date: 01/03/01 at 1:34 AM
Posted by: Frank Madison
E-mail: fjm_2@lycos.com
Message Posted:

Hello,
I have an admittedly old (obsolete) device programmer that I still use to program PLD's. It's a Logical Devices Palpro-2X. The interface/communications software I'm using is ProLink 3.10. The machine has been perfectly adequate for programming the standard PAL16RX, 16LX, 20RX, etc. I've run into a problem with some of the newer GAL's, though. Specifically, Lattice's GAL16V8D is not supported. Support for the various devices is in library data bases that are part of the "ProLink" software. The library that I have is "Pldlat_d.db, Lattice PLD Device Library - V3.00". Is anyone aware of a newer one?

My contact with Logical Devices have been unproductive. It's understandable that there must be a limit to their willingness to support very old products; so, I cannot blame them.

I'm reluctant to upgrade to a newer programmer, as programming PLD's comprises such a small part of my work.

Thanks in advance for any leads you may be able to provide.

Best Regards,

Frank


Follow Ups:


Post a Follow-up:

Name:
E-Mail:
Subject:

Message to Post:

 

1999-2001 Sunlit Technology Co., Ltd. All rights reserved.